.top-menu
{
    width: 100%;
    text-align: right;
    padding: 0;
}

.top-menu ul
{
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
}

.top-menu ul li
{
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 45%;
}

.top-menu ul li a
{
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.top-menu .logo
{
    padding: 10px 0 10px 0;
}

.top-middle-menu
{
    text-align: right;
    width: auto;
}

.top-middle-menu ul
{
    text-align: right;
    float: right;
    width: auto;
}

.top-middle-menu ul li
{
    padding: 0;
    width: auto;
}

.top-middle-menu ul li a
{
    color: #676244;
    font-size: 14px;
    text-decoration: none !important;
    text-transform: uppercase;
    margin: 0;
    padding: 0 10px 0 10px;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

.top-middle-menu > ul > li > a
{
    padding-top: 25px;
    padding-bottom: 25px;
    font-weight: bold;
}

.top-middle-menu > ul > li > a > img
{
    height: 24px;
    margin: -5px 0 0 0;
}

.top-middle-menu ul li a:hover
{
    color: #4cb3e2;
}

.top-right-menu
{
    text-align: right;
}

.top-right-menu ul
{
    margin: 0;
    padding: 0;
}

.top-right-menu ul li
{
    padding: 0;
}

.top-right-menu ul li a
{
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none !important;
    text-transform: uppercase;
    margin: 0;
    padding: 0 10px 0 10px;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
    border-left: 2px solid #ffffff;
}

.top-right-menu ul li:first-of-type a
{
    border-left: 0;
}

.top-right-menu ul li a:hover
{
    color: #23e42a;
}

.bottom-menu ul
{
    margin: 20px 0 0 0;
    padding: 0;
}

.bottom-menu ul li
{
    padding: 0;
}

.bottom-menu ul li a
{
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none !important;
    text-transform: uppercase;
    margin: 0;
    padding: 0 10px 0 10px;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
    border-left: 2px solid #ffffff;
}

.bottom-menu ul li:first-of-type a
{
    border-left: 0;
    padding-left: 0;
}

/*.bottom-menu ul li a:hover
{
    color: #9fe1b1;
}*/

.submenu
{
    top: 83px !important;
    background-color: #f0f0f0;
    border-top: 4px solid #118f7a;
}

.submenu li
{
    text-align: left;
    width: auto !important;
}

.submenu li:first-of-type a
{
    margin-top: 5px;
}

.submenu li:last-of-type a
{
    margin-bottom: 5px;
}

.submenu li a
{
    width: auto !important;
    font-size: 14px !important;
    text-transform: none !important;
    /*color: #5b9cd0 !important;*/
}

.top-middle-menu-mobile
{
    display: none;
}

.top-menu-mobile ul.menu,
.top-menu-mobile ul.submenu
{
    display: none;
    background-color: #ffffff;
}

.top-menu-mobile ul.menu li a
{
    text-align: left;
}

.top-menu-mobile.loaded,
.top-menu-mobile.loaded ul.menu,
.top-menu-mobile.loaded ul.menu li,
.top-menu-mobile.loaded ul.menu li a
{
    display: block;
    position: static;
    width: 100%;
    background-color: #555555;
    color: #ffffff;
}

.top-menu-mobile.loaded ul.menu li a
{
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
}

.top-menu-mobile.loaded ul.submenu,
.top-menu-mobile.loaded ul.submenu li,
.top-menu-mobile.loaded ul.submenu li a
{
    position: static;
    width: 100% !important;
    color: #dddddd;
}

.top-menu-mobile.loaded ul.submenu li a
{
    font-weight: normal;
    text-decoration: none;
    padding: 0;
}

.buttons-menu
{
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
}

.buttons-menu > a
{
    display: inline-block;
    margin: 0 20px 70px 20px;
}

.buttons-menu > a > img
{
    height:125px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity:0.7;
    opacity:0.7;
}

.buttons-menu > a:hover > img
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity:1;
    opacity:1;
}













.buttons-menu-2
{
    width: 100%;
    display: block;
    padding: 0;
    margin: 0 0 35px 0;
    text-align: center;
}

.buttons-menu-2 div
{
    width: 230px;
    height: 200px;
    display: inline-block;
    padding: 0;
    margin: 20px 15px 0 15px;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
}

.buttons-menu-2 div
{
    display: inline-block;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

.buttons-menu-2 div span
{
    display: block;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu-2 div:hover span
{
    color: #000000;
}

.buttons-menu-2 div a
{
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-origin: border-box;
    background-size: 120px 120px;
    
    display: inline-block; width: 140px; height: 140px;
    border-width: 50px;
    border-color: rgba(0,0,0,0);
    border-style: solid;
    
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu-2 div a:hover
{
    border-width: 10px;
    border-color: #ffffff;
    background-size: 145px 145px;
}

/* ------------------------------------------------ */
/* Ligne 1 */
/* ------------------------------------------------ */
.buttons-menu-2 div.journal a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.sainttheophile.qc.ca/includes/images/icon-journal.png?v=186); }
.buttons-menu-2 div.journal a:hover { border-color: #087f6b; }
.buttons-menu-2 div.calendrier a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.sainttheophile.qc.ca/includes/images/icon-calendrier2.png?v=186); }
.buttons-menu-2 div.calendrier a:hover { border-color: #083f7d; }
.buttons-menu-2 div.calendrier-2 a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.sainttheophile.qc.ca/includes/images/icon-calendrier.png?v=186); }
.buttons-menu-2 div.calendrier-2 a:hover { border-color: #8d0908; }
.buttons-menu-2 div.calendrier-3 a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.sainttheophile.qc.ca/includes/images/icon-calendrier3.png?v=186); }
.buttons-menu-2 div.calendrier-3 a:hover { border-color: #087f6b; }
.buttons-menu-2 div.proces-verbaux a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.sainttheophile.qc.ca/includes/images/icon-proces-verbaux.png?v=186); }
.buttons-menu-2 div.proces-verbaux a:hover { border-color: #8d0908; }